<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Logged in Admin</title>
    <link rel="stylesheet" href="/views/style.css">
</head>
<body>
<h1>
    Admin
</h1>
<p>
</p>
<ul>
    <li><a href="/uploadNote">Upload Notes</a></li>
    <li><a href="/adminNote">Show Notes</a></li>
    <li><a href="/logout">Logout</a></li>
</ul>
</body>
</html>